import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';
import 'package:go_router/go_router.dart';
import 'package:tm_app/core/utils/size_config.dart';

import '../../../core/constants/assets.dart';
import '../../../core/theme/colors.dart';
import '../strings/your_tenders_strings.dart';

class TabletDesktopAppbar extends StatelessWidget {
  const TabletDesktopAppbar({super.key});

  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        InkWell(
          onTap: () => context.pop(),
          child: SvgPicture.asset(AssetsManager.arrowLeft),
        ),
        SizedBox(width: 8.0.w()),
        Text(
          YourTendersStrings.yourTenders,
          style: TextStyle(
            fontSize: 20,
            fontWeight: FontWeight.w600,
            color: AppColors.grey70,
          ),
        ),
      ],
    );
  }
}
